@charset "utf-8";
/*
 * style.css
 *
 *  version --- 1.0
 *  updated --- 2013/5/10
 */

/*!index
--------------------------------------------*/
#mainimg .bxslider li img {
	width: 100%;
}
.bgTop01 {
	background: #f8f6f6;
	padding-bottom: 70px;
	margin-top: 70px;
}
.bgNone {
	background: #ffffff !important;
}
@media screen and (max-width: 767px) {
.bgTop01 {
	padding-bottom: 35px;
	margin-top: 35px;
}
}
#bxsliderBox .bx-wrapper .bx-viewport {
	background: #f8f6f6 !important;
}
#bxsliderBox .bx-wrapper, #bxsliderBox02 .bx-wrapper {
	height: auto !important;
}
#bxsliderBox .bx-wrapper .bx-prev, #bxsliderBox02 .bx-wrapper .bx-prev {
	left: -60px;
	background: url(../common/img/icon_left.png) no-repeat 0 0;
}
#bxsliderBox .bx-wrapper .bx-next, #bxsliderBox02 .bx-wrapper .bx-next {
	right: -60px;
	background: url(../common/img/icon_right.png) no-repeat right 0;
}
#bxsliderBox .bx-wrapper .bx-controls-direction a, #bxsliderBox02 .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -20px;
	outline: 0;
	width: 24px;
	height: 45px;
	text-indent: -9999px;
	z-index: 9999;
	display: block;
}
#bxsliderBox .bx-controls {
	display: none;
}
@media screen and (max-width: 959px) {
#bxsliderBox .bx-controls {
	display: block;
}
#bxsliderBox .bx-wrapper .bx-prev, #bxsliderBox02 .bx-wrapper .bx-prev {
	left: -10px;
	background: url(../common/img/icon_left.png) no-repeat 0 0;
}
#bxsliderBox .bx-wrapper .bx-next, #bxsliderBox02 .bx-wrapper .bx-next {
	right: 0;
	background: url(../common/img/icon_right.png) no-repeat right 0;
}
#bxsliderBox .bx-wrapper .bx-prev, #bxsliderBox02 .bx-wrapper .bx-prev {
	left: -10px;
	background: url(../common/img/icon_left.png) no-repeat 0 0;
}
#bxsliderBox .bx-wrapper .bx-next, #bxsliderBox02 .bx-wrapper .bx-next {
	right: -10px;
	background: url(../common/img/icon_right.png) no-repeat right 0;
}
#bxsliderBox .bx-wrapper .bx-controls-direction a, #bxsliderBox02 .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -10px;
	outline: 0;
	width: 12px;
	height: 22px;
	text-indent: -9999px;
	z-index: 9999;
	display: block;
	background-size: 12px 22px;
}
}
@media screen and (max-width: 767px) {
#bxsliderBox, #bxsliderBox02 {
	padding: 0 15px;
}
#bxsliderBox .bx-controls {
	display: block;
}
#bxsliderBox .bx-wrapper .bx-prev, #bxsliderBox02 .bx-wrapper .bx-prev {
	left: -10px;
	background: url(../common/img/icon_left.png) no-repeat 0 0;
}
#bxsliderBox .bx-wrapper .bx-next, #bxsliderBox02 .bx-wrapper .bx-next {
	right: 0;
	background: url(../common/img/icon_right.png) no-repeat right 0;
}
#bxsliderBox .bx-wrapper .bx-prev, #bxsliderBox02 .bx-wrapper .bx-prev {
	left: -20px;
	background: url(../common/img/icon_left.png) no-repeat 0 0;
}
#bxsliderBox .bx-wrapper .bx-next, #bxsliderBox02 .bx-wrapper .bx-next {
	right: -10px;
	background: url(../common/img/icon_right.png) no-repeat right 0;
}
#bxsliderBox .bx-wrapper .bx-controls-direction a, #bxsliderBox02 .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -10px;
	outline: 0;
	width: 12px;
	height: 22px;
	text-indent: -9999px;
	z-index: 9999;
	display: block;
	background-size: 12px 22px;
}
}
#bxsliderBox, #bxsliderBox02 {
	margin-bottom: 45px;
}
#bxsliderBox .bxslider, #bxsliderBox02 .bxslider {
	margin-left: 0;
}
#bxsliderBox .bxslider li, #bxsliderBox02 .bxslider li {
	float: left;
	width: 25%;
	padding:0 10px;
	box-sizing: border-box;
	padding-top: 5px;
}
#bxsliderBox .bxslider li:hover, #bxsliderBox02 .bxslider li:hover {
	opacity: .7;
	-webkit-opacity: .7;
	-moz-opacity: .7;
	filter: alpha(opacity=70);	/* IE lt 8 */
	-ms-filter: "alpha(opacity=70)"; /* IE 8 */
	-webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
}
#bxsliderBox .bxslider li .img, #bxsliderBox02 .bxslider li .img {
	margin-bottom: 10px;
	position: relative;
}
#bxsliderBox .bxslider li .img .icon, #bxsliderBox .bxslider02 li .img .icon {
	position: absolute;
	left: 15px;
	top: -5px;
	width: 34px;
	height: 43px;
}
#bxsliderBox .bxslider li .txt, #bxsliderBox02 .bxslider li .txt {
	font-size: 16px;
}
@media screen and (max-width: 959px) {
#bxsliderBox .bxslider, #bxsliderBox02 .bxslider {
	margin-left: -10px;
}
}
@media screen and (max-width: 767px) {
#bxsliderBox, #bxsliderBox02 {
	left: 5px;
	position: relative;
}
#bxsliderBox .bxslider, #bxsliderBox02 .bxslider {
	margin-left: 0;
	padding: 0 20px;
	margin-bottom: 20px;
}
#bxsliderBox .bxslider li, #bxsliderBox02 .bxslider li {
	width: 50%;
	padding-left: 10px;
}
#bxsliderBox .bxslider li .txt, #bxsliderBox02 .bxslider li .txt {
	font-size: 12px;
}
#bxsliderBox .bxslider li .img .icon, #bxsliderBox02 .bxslider li .img .icon {
	left: 5px;
	top: -5px;
	width: 29px;
	height: 37px;
}
}
@media screen and (max-width: 767px) {
#bxsliderBox .bxslider {
	margin-left: -9px;
	padding: 0 20px;
	margin-bottom: 20px;
}
#bxsliderBox .bxslider li {
	width: 50%;
	padding-left: 9px;
}
#bxsliderBox .bxslider li .txt {
	font-size: 12px;
}
#bxsliderBox .bxslider li .img .icon {
	left: 5px;
	top: -5px;
	width: 29px;
	height: 37px;
}
}
/*!about
--------------------------------------------*/
.about {
	background: url(../img/about/mainimage_about.jpg) center center no-repeat;
	background-size: cover;
}
.bgAbout01 {
	background: url(../img/about/bg_about01.jpg) bottom no-repeat;
	background-size: 100% auto;
	/* min-height: 830px; */
    min-height: 595px;
    padding-bottom: 50px;
}
.txtStyle02 {
	font-size: 14px;
	margin-bottom: 20px;
	line-height: 2;
}
.bgAbout01 .h3Basic01 {
	line-height: inherit;
    padding: 50px 0 40px;
}
.bgAbout01 .h3Basic01 span {
	display: block;
}
@media screen and (max-width: 767px) {
.bgAbout01 .h3Basic01 {
    /* line-height: inherit; */
    padding: 30px 0;
}
.bgAbout01 .h3Basic01 span {
    /* display: block; */
    margin-top: 5px;
}
.bgAbout01 {
	background: url(../img/about/bg_about01_sp.jpg) bottom no-repeat;
	background-size: 100% auto;
	min-height: inherit;
	padding-bottom: 180px;
}
.txtStyle02 {
	font-size: 12px;
	margin-bottom: 15px;
}
}
.bgCol2 {
	overflow: hidden;
}
.bgCol2 .TakashiBox {
	width: 50%;
	float: left;
}
.bgCol2 .HitoshiBox {
	width: 50%;
	float: right;
}
.bgCol2 .TakashiBox .introBox, .bgCol2 .HitoshiBox .introBox {
	min-height: 378px;
	padding-top: 60px;
	box-sizing: border-box;
	color: #ffffff;
}
.bgCol2 .TakashiBox .introBox {
	background: url(../img/about/bg_about02.jpg) center center no-repeat;
	background-size: cover;
	padding-left: 21.8%;
}
.bgCol2 .HitoshiBox .introBox {
	background: url(../img/about/bg_about03.jpg) center center no-repeat;
	background-size: cover;
	padding-left: 15.6%;
}
.bgCol2 .TakashiBox .introBox .name, .bgCol2 .HitoshiBox .introBox .name {
	font-size: 20px;
	line-height: 1.2;
	margin-bottom: 10px;
	/* font-family: "小塚ゴシック Pr6N EL", sans-serif; */
}
.bgCol2 .TakashiBox .introBox .name span, .bgCol2 .HitoshiBox .introBox .name span {
	font-size: 36px;
}
.bgCol2 .TakashiBox .introBox .position, .bgCol2 .HitoshiBox .introBox .position {
	font-size: 24px;
	margin-bottom: 30px;
	/* font-family: "小塚ゴシック Pr6N EL", sans-serif; */
}
.bgCol2 .TakashiBox .introBox .title, .bgCol2 .HitoshiBox .introBox .title {
	font-size: 14px;
}
.bgCol2 .TakashiBox .careerBox, .bgCol2 .HitoshiBox .careerBox {
	min-height: 737px;
	padding: 40px 10.9%;
	box-sizing: border-box;
}
.bgCol2 .TakashiBox .careerBox {
	background: url(../img/about/bg_about04.jpg) center center no-repeat;
	background-size: cover;
}
.bgCol2 .HitoshiBox .careerBox {
	background: url(../img/about/bg_about05.jpg) center center no-repeat;
	background-size: cover;
}
.bgCol2 .TakashiBox .careerBox .tit, .bgCol2 .HitoshiBox .careerBox .tit {
	/* font-family: "小塚ゴシック Pr6N EL", sans-serif; */
	font-size: 36px;
	text-align: right;
	margin-bottom: 25px;
}
.bgCol2 .HitoshiBox .careerBox .txt {
	padding-top: 32%;
	font-size: 14px;
	line-height: 2;
}
.jscrollpaneBox {
	box-sizing: border-box;
	width: 100%;
	margin: 0 auto;
}
.jscrollpane {
	height: 495px;
	overflow: hidden;
	margin: 0;
}
.jscrollpane .inner {
	padding: 10px 15px;
}
.jscrollpane, .jspContainer, .jspPane {
	width: 100% !important;






















}
.txtStyle03 {
	color: #c7000b;
}
.textareaTab th {
	border-right: 1px solid #dcdcdc;
	width: 70px;
	font-size: 14px;
	padding: 10px 10px 10px 0;
	box-sizing: border-box;
	vertical-align: top;
	line-height: 2;
}
.textareaTab td {
	font-size: 14px;
	padding: 10px 10px 10px 18px;
	vertical-align: top;
	line-height: 2;
}
@media screen and (max-width: 767px) {
.bgCol2 .TakashiBox {
	width: 100%;
	float: none;
}
.bgCol2 .HitoshiBox {
	width: 100%;
	float: none;
}
.bgCol2 .TakashiBox .introBox, .bgCol2 .HitoshiBox .introBox {
	min-height: 265px;
	padding-top: 30px;
}
.bgCol2 .TakashiBox .introBox {
	background: url(../img/about/bg_about02_sp.jpg) center center no-repeat;
	padding-right: 10px;
	padding-left: 10px;
}
.bgCol2 .HitoshiBox .introBox {
	background: url(../img/about/bg_about03_sp.jpg) center center no-repeat;
	padding-right: 10px;
	padding-left: 10px;
}
.bgCol2 .TakashiBox .introBox .name, .bgCol2 .HitoshiBox .introBox .name {
	font-size: 12px;
	width: 50%;
}
.bgCol2 .TakashiBox .introBox .name span, .bgCol2 .HitoshiBox .introBox .name span {
	font-size: 23px;
}
.bgCol2 .TakashiBox .introBox .position, .bgCol2 .HitoshiBox .introBox .position {
	font-size: 15px;
	margin-bottom: 20px;
	width: 50%;
}
.bgCol2 .TakashiBox .introBox .title, .bgCol2 .HitoshiBox .introBox .title {
	font-size: 10px;
	width: 50%;
}
.bgCol2 .TakashiBox .careerBox, .bgCol2 .HitoshiBox .careerBox {
	min-height: 470px;
	padding: 20px 10px;
}
.bgCol2 .TakashiBox .careerBox {
	background: url(../img/about/bg_about04_sp.jpg) top center no-repeat;
	background-size: 100% auto;
}
.bgCol2 .HitoshiBox .careerBox {
	background: url(../img/about/bg_about05_sp.jpg) top center no-repeat;
	background-size: 100% auto;
}
.bgCol2 .TakashiBox .careerBox .tit, .bgCol2 .HitoshiBox .careerBox .tit {
	font-size: 23px;
	margin-bottom: 140px;
}
.bgCol2 .HitoshiBox .careerBox .txt {
	padding-top: 30px;
	font-size: 12px;
	line-height: 1.8;
}
.jscrollpane {
	height: 245px;
}
.jscrollpane .inner {
	padding: 0 15px 0 0;
}
.textareaTab th {
	width: 60px;
	font-size: 12px;
	padding: 5px 10px 5px 0;
	box-sizing: border-box;
	vertical-align: top;
	line-height: 1.8;
}
.textareaTab td {
	font-size: 12px;
	padding: 5px 10px 5px 10px;
	vertical-align: top;
	line-height: 1.8;
}
}
/*!blog
--------------------------------------------*/
.blog {
	background: url(../img/blog/mainimage_blog.jpg) center center no-repeat;
	background-size: cover;
}
/*!gallery
--------------------------------------------*/
.gallery {
	background: url(../img/gallery/mainimage_gallery.jpg) center center no-repeat;
	background-size: cover;
}
/*!news
--------------------------------------------*/
.news {
	background: url(../img/news/mainimage_news.jpg) center center no-repeat;
	background-size: cover;
}
.imgList01 {
	margin-left: -10px;
}
.imgList01 li {
	float: left;
	width: 33.33%;
	padding-left: 10px;
	box-sizing: border-box;
	padding-bottom: 25px;
}
.imgList01 li:hover {
	opacity: .7;
	-webkit-opacity: .7;
	-moz-opacity: .7;
	filter: alpha(opacity=70);	/* IE lt 8 */
	-ms-filter: "alpha(opacity=70)"; /* IE 8 */
	-webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
}
.imgList01 li .img .icon {
	position: absolute;
	left: 15px;
	top: -5px;
	width: 34px;
	height: 43px;
}
.imgList01 li .img {
	margin-bottom: 10px;
	position: relative;
}
.bgRed {
	margin-bottom: 10px;
}
.bgRed span {
	width: 100px;
	height: 20px;
	background: #bd2c0f;
	display: inline-block;
	text-align: center;
	line-height: 20px;
	color: #ffffff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	margin-right: 8px;
}
.imgList01 li .txt {
	font-size: 16px;
}
@media screen and (max-width: 767px) {
.imgList01 {
	margin-left: 0;
}
.imgList01 li {
	width: 50%;

	padding-right: 7px;

	padding-bottom: 20px;
	padding-left: 0;
}
.imgList01 li:nth-child(2n) {
	padding-right: 0 !important;
	padding-left: 7px !important;
}
.imgList01 li .img .icon {
	left: 5px;
	top: -5px;
	width: 29px;
	height: 37px;
}
.bgRed {
	font-size: 10px;
	margin-bottom: 5px;
}
.bgRed span {
	width: 75px;
	height: 15px;
	display: block;
	line-height: 15px;
	color: #ffffff;
	margin-right: 0;
}
.imgList01 li .txt {
	font-size: 12px;
}
}
/*!news_detail
--------------------------------------------*/
#main .bigImg {
	font-size: 14px;
	line-height: 2;
	margin-bottom: 40px;
}
.timeBox {
	overflow: hidden;
	font-size: 14px;
	margin-bottom: 10px;
}
.timeBox span {
	width: 100px;
	height: 20px;
	background: #bd2c0f;
	display: inline-block;
	text-align: center;
	line-height: 20px;
	color: #ffffff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	float: right;
}
#main .bigImg img {
	margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
#main .bigImg {
	font-size: 12px;
	margin-bottom: 20px;
}
.timeBox {
	font-size: 12px;
}
.timeBox span {
	width: 75px;
	height: 15px;
	line-height: 15px;
}
#main .bigImg img {
	width: 100%;
}
}
.imgRight01 {
	overflow: hidden;
	margin-bottom: 40px;
}
.imgRight01 .img {
	float: right;
	width: 50%;
}
.imgRight01 .txt {
	overflow: hidden;
	font-size: 14px;
	float: left;
	width: 46%;
	line-height: 2;
}
@media screen and (max-width: 767px) {
.imgRight01 {
	margin-bottom: 20px;
}
.imgRight01 .img {
	float: none;
	margin-left: 0;
	max-width: 100%;
	margin-bottom: 10px;
}
.imgRight01 .img img {
	width: 100%;
}
.imgRight01 .txt {
	font-size: 12px;
	width: 100%;
}
}
.imgCol2Box {
	margin-bottom: 40px;
}
.imgCol2Box .imgCol2 {
	overflow: hidden;
	margin-bottom: 10px;
	margin-left:-1px;
}
.imgCol2Box .imgCol2 .imgLeft {
	float: left;
	width:50%;
	padding-left:1px;
	box-sizing:border-box;
}
.imgCol2Box .imgCol2 .imgRight {
	float: right;
	width:50%;
	padding-left:1px;
	box-sizing:border-box;
}
.imgCol2Box .txt {
	font-size: 14px;
	line-height: 2;
}
@media screen and (max-width: 767px) {
.imgCol2Box {
	margin-bottom: 20px;
}
.imgCol2Box .imgCol2 .imgLeft {
	float: none;
	max-width: 100%;
	margin-bottom: 1px;
}
.imgCol2Box .imgCol2 .imgRight {
	float: none;
	max-width: 100%;
}
.imgCol2Box .imgCol2 .imgLeft img, .imgCol2Box .imgCol2 .imgRight img {
	width: 100%;
}
.imgCol2Box .txt {
	font-size: 12px;
}
}
.imgLeft01 {
	overflow: hidden;
	margin-bottom: 40px;
}
.imgLeft01 .img {
	float: left;
	width: 50%;
}
.imgLeft01 .txt {
	overflow: hidden;
	font-size: 14px;
	float: right;
	width: 46%;
	line-height: 2;
}
.imgLeft01 .h4Basic02 {
	float: right !important;
}
@media screen and (max-width: 767px) {
.imgLeft01 {
	margin-bottom: 20px;
}
.imgLeft01 .img {
	float: none;
	margin-left: 0;
	max-width: 100%;
	margin-bottom: 10px;
}
.imgLeft01 .img img {
	width: 100%;
}
.imgLeft01 .txt {
	font-size: 12px;
	width: 100%;
}
}
/*!price
--------------------------------------------*/
.price {
	background: url(../img/price/mainimage_price.jpg) center center no-repeat;
	background-size: cover;
}
.txtStyle01 {
	font-size: 14px;
	text-align: center;
	margin-top: 10px;
	line-height: 1.8;
}
@media screen and (max-width: 767px) {
.txtStyle01 {
	font-size: 12px;
	padding: 0 10px;
}
.detailbox .h3Basic01 {
	border-bottom: 1px solid #e6e6e6;
	font-size: 18px;
	line-height: 50px;
	position: relative;
	cursor: pointer;
}
.detailbox .h3Basic01:after {
	position: absolute;
	width: 14px;
	height: 8px;
	content: "";
	background: url(../img/price/icon_price01on.png) left no-repeat;
	right: 10px;
	top: 50%;
	margin-top: -4px;
	background-size: 14px 8px;
}
.detailbox .h3Basic01.on:after {
	position: absolute;
	width: 14px;
	height: 8px;
	content: "";
	background: url(../img/price/icon_price01no.png) left no-repeat;
	right: 10px;
	top: 50%;

	margin-top: -4px;

	background-size: 14px 8px;
}
}
/*!salon
--------------------------------------------*/
.salon {
	background: url(../img/salon/mainimage_salon.jpg) center center no-repeat;
	background-size: cover;
}
.salonList {
	overflow: hidden;
	margin-left: -20px;
}
.salonList li {
	float: left;
	width: 25%;
	padding-left: 20px;
	box-sizing: border-box;
	padding-bottom: 20px;
	font-size: 14px;
}
.salonList li:hover {
	opacity: .7;
	-webkit-opacity: .7;
	-moz-opacity: .7;
	filter: alpha(opacity=70);	/* IE lt 8 */
	-ms-filter: "alpha(opacity=70)"; /* IE 8 */
	-webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
}
.salonList li .inner {
	border: 1px solid #ddd6d6;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	padding-bottom: 20px;
	display: block;
	text-decoration: none;
	background: #FFF;
}
.salonList li .inner .tit {
	font-size: 24px;
	text-align: center;
	color: #bd2c0f;
	position: relative;
	padding: 15px 0 5px;
	margin-bottom: 15px;
}
.salonList li .inner .tit:after {
	width: 60px;
	height: 1px;
	background: #d5d5d5;
	content: "";
	position: absolute;
	left: 50%;
	margin-left: -30px;
	bottom: 0;
}
.salonList li .inner .txt {
	text-align: center;
	line-height: 1.8;
	color: #333333;
}
.btnDetail {
	border: 1px solid #ddd6d6;
	width: 120px;
	height: 30px;
	line-height: 30px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	box-sizing: border-box;
	text-align: center;
	position: relative;
	margin: 15px auto 0;
	color: #bd2c0f;
}
.btnDetail:after {
	position: absolute;
	width: 7px;
	height: 11px;
	content: "";
	right: 10px;
	top: 50%;
	margin-top: -6px;
	background: url(../img/salon/icon_detail01.png) left no-repeat;
}
.btnDetail a {
	color: #bd2c0f;
	display: block;
}
.btnDetail a:hover {
	text-decoration: none;
}
@media screen and (max-width: 767px) {
.salonList {
	margin-left: -10px;
}
.salonList li {
	width: 50%;
	padding-left: 10px;
	padding-bottom: 10px;
	font-size: 12px;
}
.salonList li .inner {
	padding-bottom: 15px;
}
.salonList li .inner .img img{
	width:100%;
}
.salonList li .inner .tit {
	font-size: 17px;
	padding: 10px 0 5px;
	margin-bottom: 10px;
}
.salonList li .inner .tit:after {
	width: 44px;
	height: 1px;
	background: #d5d5d5;
	content: "";
	position: absolute;
	left: 50%;
	margin-left: -22px;
	bottom: 0;
}
.salonList li .inner .txt {
	text-align: center;
	line-height: 1.8;
	font-size: 10px !important;
}
.btnDetail {
	width: 85px;
	height: 25px;
	line-height: 25px;
	margin: 10px auto 0;
}
.btnDetail a {
	font-size: 12px !important;
}
}
/*!salon_detail
--------------------------------------------*/
.salon_detail {
	/* background: url(../img/salon_detail/mainimage_salon_detail.jpg) center center no-repeat; */
	/* background-size: cover; */
	overflow: hidden;
	position: relative;
}
.salon_detail .wrap {
	position: relative;
	width: 1000px;
	margin: 0 auto;
}
.salon_detail .wrap .h2Basic01 {
	position: absolute;
	z-index: 1;
}
.salon_detail .bx-wrapper,
.salon_detail .bx-viewport,
.salon_detail .bxslider,
.salon_detail .bxslider li {
	height: 250px !important;
}

/* honten */
.salon_detail .honten .bg01 {
	background: url(../img/salon_detail/honten01.jpg) center center no-repeat;
	background-size: cover;
}
.salon_detail .honten .bg02 {
	background: url(../img/salon_detail/honten02.jpg) center center no-repeat;
	background-size: cover;
}
.salon_detail .honten .bg03 {
	background: url(../img/salon_detail/honten03.jpg) center center no-repeat;
	background-size: cover;
}
/* defi */
.salon_detail .defi .bg01 {
	background: url(../img/salon_detail/defi01.jpg) center center no-repeat;
	background-size: cover;
}
.salon_detail .defi .bg02 {
	background: url(../img/salon_detail/defi02.jpg) center center no-repeat;
	background-size: cover;
}
.salon_detail .defi .bg03 {
	background: url(../img/salon_detail/defi03.jpg) center center no-repeat;
	background-size: cover;
}
/* associe */
.salon_detail .associe .bg01 {
	background: url(../img/salon_detail/associe01.jpg) center center no-repeat;
	background-size: cover;
}
.salon_detail .associe .bg02 {
	background: url(../img/salon_detail/associe02.jpg) center center no-repeat;
	background-size: cover;
}
.salon_detail .associe .bg03 {
	background: url(../img/salon_detail/associe03.jpg) center center no-repeat;
	background-size: cover;
}
/* masamune */
.salon_detail .masamune .bg01 {
	background: url(../img/salon_detail/masamune01.jpg) center center no-repeat;
	background-size: cover;
}
.salon_detail .masamune .bg02 {
	background: url(../img/salon_detail/masamune02.jpg) center center no-repeat;
	background-size: cover;
}
.salon_detail .masamune .bg03 {
	background: url(../img/salon_detail/masamune03.jpg) center center no-repeat;
	background-size: cover;
}
/* oore */
.salon_detail .oore .bg01 {
	background: url(../img/salon_detail/oole01.jpg) center center no-repeat;
	background-size: cover;
}
.salon_detail .oore .bg02 {
	background: url(../img/salon_detail/oole02.jpg) center center no-repeat;
	background-size: cover;
}
.salon_detail .oore .bg03 {
	background: url(../img/salon_detail/oole03.jpg) center center no-repeat;
	background-size: cover;
}
/* plus1 */
.salon_detail .plus1 .bg01 {
	background: url(../img/salon_detail/plus101.jpg) center center no-repeat;
	background-size: cover;
}
.salon_detail .plus1 .bg02 {
	background: url(../img/salon_detail/plus102.jpg) center center no-repeat;
	background-size: cover;
}
.salon_detail .plus1 .bg03 {
	background: url(../img/salon_detail/plus103.jpg) center center no-repeat;
	background-size: cover;
}
/*plus2 */
.salon_detail .plus2 .bg01 {
	background: url(../img/salon_detail/plus201.jpg) center center no-repeat;
	background-size: cover;
}
.salon_detail .plus2 .bg02 {
	background: url(../img/salon_detail/plus202.jpg) center center no-repeat;
	background-size: cover;
}
.salon_detail .plus2 .bg03 {
	background: url(../img/salon_detail/plus203.jpg) center center no-repeat;
	background-size: cover;
}

.mapBox {
	width: 1000px;
	height: 400px;
	margin: 0 auto 20px;
}
.boederBox01 {
	border: 1px solid #ddd6d6;
	padding: 10px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
	/* margin-bottom: 70px; */
}
.boederBox01 .tel {
	display: inline-block;
	padding: 0 20px 0 0;
	border-right: 1px solid #ddd6d6;
	float: left;
	margin-right: 20px;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 500;
	font-size: 36px;
	color: #bd2c0f;
}
.boederBox01 .tel img {
    vertical-align: baseline;
    width: 31px;
    margin-right: 12px;
}
.boederBox01 .tel span {
    font-size: 16px;
    font-weight: 300;
    vertical-align: middle;
    margin-left: -0.5em;
}
.boederBox01 .tel a {
	display: block;
	color: #bd2c0f;
}
.boederBox01 .boederBox01R {
	overflow: hidden;
	padding: 5px 0 0;
}
.boederBox01.card {
	margin: 20px 0 70px;
	text-align: center;
	font-size: 16px;
}
.boederBox01.card > * {
	display: inline-block;
	vertical-align: middle;
}
.boederBox01.card > p {
	margin-left: 1em;
}
.boederBox01 .add {
	float: left;
	font-size: 16px;
	display: inline-block;
}
.boederBox01 .btnMap {
	float: right;
	font-size: 14px;
	display: inline-block;
	padding-top: 15px;
}
.boederBox01 .btnMap a {
	color: #bd2c0f;
	padding-right: 18px;
	background: url(../img/salon/icon_detail01.png) right no-repeat;
}
.bgSalonDetail01 {
	min-height: 515px;
}

/* honten */
.bgSalonDetail01.honten {
	background: url(../img/salon_detail/honten_bg.jpg) center center no-repeat;
	background-size: cover;

}
/* associe */
.bgSalonDetail01.associe {
	background: url(../img/salon_detail/associe_bg.jpg) center center no-repeat;
	background-size: cover;
}
/* defi */
.bgSalonDetail01.defi {
	background: url(../img/salon_detail/defi_bg.jpg) center center no-repeat;
	background-size: cover;
}
/* masamune */
.bgSalonDetail01.masamune {
	background: url(../img/salon_detail/masamune_bg.jpg) center center no-repeat;
	background-size: cover;
}
/* oore */
.bgSalonDetail01.oore {
	background: url(../img/salon_detail/oole_bg.jpg) center center no-repeat;
	background-size: cover;
}
/* plus1 */
.bgSalonDetail01.plus1 {
	background: url(../img/salon_detail/plus1_bg.jpg) center center no-repeat;
	background-size: cover;
}
/* plus2 */
.bgSalonDetail01.plus2 {
	background: url(../img/salon_detail/plus2_bg.jpg) center center no-repeat;
	background-size: cover;
}

.staffList {
	margin-left: -21px;
	overflow: hidden;
}
.staffList li {
	width: 25%;
	padding-left: 21px;
	box-sizing: border-box;
	float: left;
}
.staffList li:hover{
	opacity: .7;
	-webkit-opacity: .7;
	-moz-opacity: .7;
	filter: alpha(opacity=70);	/* IE lt 8 */
	-ms-filter: "alpha(opacity=70)"; /* IE 8 */
	-webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
}
.staffList li .inner {
	border: 1px solid #ddd6d6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	overflow: hidden;
	height: 287px;
}
.staffList li .inner img {
	width: 100%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}
.staffList li .inner .introduction {
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 87px;
	background: url(../img/salon_detail/bg_salon_detail02.png) left top repeat;
	color: #ffffff;
	line-height: 1.8;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	-ms-border-radius: 0 0 4px 4px;
	-o-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}
.staffList li .inner .introduction .position {
	padding-bottom: 5px;
	margin-bottom: 5px;
	display: block;
	position: relative;
	font-size: 14px;
	padding-top: 15px;
}
.staffList li .inner .introduction .position:after {
	position: absolute;
	left: 50%;
	margin-left: -15px;
	width: 30px;
	height: 1px;
	background: #ffffff;
	content: "";
	bottom: 0;
}
.staffList li .inner .introduction .name {
	font-size: 16px;
}
@media screen and (max-width: 767px) {
.salon_detail .wrap {
    width: 100%;
}
.salon_detail .bx-wrapper,
.salon_detail .bx-viewport,
.salon_detail .bxslider,
.salon_detail .bxslider li {
	height: 8.333em!important;
}

/* honten */
.salon_detail .honten .bg01 {
	background: url(../img/salon_detail/honten01_sp.jpg) center center no-repeat;
	background-size: cover;
}
.salon_detail .honten .bg02 {
	background: url(../img/salon_detail/honten02_sp.jpg) center center no-repeat;
	background-size: cover;
}
.salon_detail .honten .bg03 {
	background: url(../img/salon_detail/honten03_sp.jpg) center center no-repeat;
	background-size: cover;
}

/* defi */
.salon_detail .defi .bg01 {
	background: url(../img/salon_detail/defi01_sp.jpg) center center no-repeat;
	background-size: cover;
}
.salon_detail .defi .bg02 {
	background: url(../img/salon_detail/defi02_sp.jpg) center center no-repeat;
	background-size: cover;
}
.salon_detail .defi .bg03 {
	background: url(../img/salon_detail/defi03_sp.jpg) center center no-repeat;
	background-size: cover;
}
/* associe */
.salon_detail .associe .bg01 {
	background: url(../img/salon_detail/associe01_sp.jpg) center center no-repeat;
	background-size: cover;
}
.salon_detail .associe .bg02 {
	background: url(../img/salon_detail/associe02_sp.jpg) center center no-repeat;
	background-size: cover;
}
.salon_detail .associe .bg03 {
	background: url(../img/salon_detail/associe03_sp.jpg) center center no-repeat;
	background-size: cover;
}
/* masamune */
.salon_detail .masamune .bg01 {

	background: url(../img/salon_detail/masamune01_sp.jpg) center center no-repeat;
	background-size: cover;
}
.salon_detail .masamune .bg02 {
	background: url(../img/salon_detail/masamune02_sp.jpg) center center no-repeat;
	background-size: cover;
}
.salon_detail .masamune .bg03 {
	background: url(../img/salon_detail/masamune03_sp.jpg) center center no-repeat;
	background-size: cover;
}
/* oore */
.salon_detail .ooree .bg01 {
	background: url(../img/salon_detail/oole01_sp.jpg) center center no-repeat;
	background-size: cover;
}
.salon_detail .oore .bg02 {
	background: url(../img/salon_detail/oole02_sp.jpg) center center no-repeat;
	background-size: cover;
}
.salon_detail .oore .bg03 {
	background: url(../img/salon_detail/oole03_sp.jpg) center center no-repeat;
	background-size: cover;
}
/* plus1 */
.salon_detail .plus1 .bg01 {
	background: url(../img/salon_detail/plus101_sp.jpg) center center no-repeat;
	background-size: cover;
}
.salon_detail .plus1 .bg02 {
	background: url(../img/salon_detail/plus102_sp.jpg) center center no-repeat;
	background-size: cover;
}
.salon_detail .plus1 .bg03 {
	background: url(../img/salon_detail/plus103_sp.jpg) center center no-repeat;
	background-size: cover;
}
/*plus2 */
.salon_detail .plus2 .bg01 {
	background: url(../img/salon_detail/plus201_sp.jpg) center center no-repeat;
	background-size: cover;
}
.salon_detail .plus2 .bg02 {
	background: url(../img/salon_detail/plus202_sp.jpg) center center no-repeat;
	background-size: cover;
}
.salon_detail .plus2 .bg03 {
	background: url(../img/salon_detail/plus203_sp.jpg) center center no-repeat;
	background-size: cover;
}

.mapBox {
	width: 100%;
	height: 250px;
	margin: 0 auto 10px;
}
.boederBox01 {
	padding: 10px;
	/* margin-bottom: 35px; */
}
.boederBox01.card {
	margin: 10px 0 35px;
	font-size: 12px;
}
.boederBox01.card > p {
	margin: 7px 0 0;
}
.boederBox01 .tel {
	display: block;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #ddd6d6;
	float: none;
	margin-right: 0;
	border-right: none;
	margin-bottom: 10px;
	font-size: 1.917em;
	text-align: center;
}
.boederBox01 .tel img {
    width: 7%;
    margin-right: 2%;
    margin-bottom: -1%;

}
.boederBox01 .tel span {
    font-size: 0.435em;
}
.boederBox01 .boederBox01R {

	padding-top: 0;
}
.boederBox01 .add {
	float: none;
	font-size: 12px;
	display: block;
	text-align: center;
}
.boederBox01 .btnMap {
	float: none;
	font-size: 12px;
	display: block;
	padding-top: 5px;
	text-align: center;
}
.boederBox01 .btnMap a {
	color: #bd2c0f;
	padding-right: 11px;
}
.bgSalonDetail01 {
	min-height: inherit;
	padding-bottom: 20px;
}

/* honten */
.bgSalonDetail01.honten {
	background: url(../img/salon_detail/honten_bg_sp.jpg) center center no-repeat;
	background-size: cover;
}
/* associe */
.bgSalonDetail01.associe {
	background: url(../img/salon_detail/associe_bg_sp.jpg) center center no-repeat;
	background-size: cover;
}
/* defi */
.bgSalonDetail01.defi {
	background: url(../img/salon_detail/defi_bg_sp.jpg) center center no-repeat;
	background-size: cover;
}
/* masamune */
.bgSalonDetail01.masamune {
	background: url(../img/salon_detail/masamune_bg_sp.jpg) center center no-repeat;
	background-size: cover;
}
/* oore */
.bgSalonDetail01.oore {
	background: url(../img/salon_detail/oole_bg_sp.jpg) center center no-repeat;
	background-size: cover;
}
/* plus1 */
.bgSalonDetail01.plus1 {
	background: url(../img/salon_detail/plus1_bg_sp.jpg) center center no-repeat;
	background-size: cover;
}
/* plus2 */
.bgSalonDetail01.plus2 {
	background: url(../img/salon_detail/plus2_bg_sp.jpg) center center no-repeat;
	background-size: cover;
}

.staffList {
	margin-left: -15px;
}
.staffList li {
	width: 50%;
	padding-left: 15px;
	margin-bottom: 15px;
}
.staffList li .inner {
	height: inherit;
}
.staffList li .inner .introduction {
	height: 63px;
	line-height: 1.8;
}
.staffList li .inner .introduction .position {
	padding-bottom: 3px;
	margin-bottom: 3px;
	font-size: 10px;
	padding-top: 10px;
}
.staffList li .inner .introduction .position:after {
	margin-left: -11px;
	width: 22px;
}
.staffList li .inner .introduction .name {
	font-size: 12px;
}
.staffList li .inner img {
	width: 100%;
	margin-top: 0;

}
}
.imgList02 {
	margin-left: -20px;
	margin-bottom: 45px;
}
.imgList02 li {
	float: left;
	width: 25%;
	padding-left: 20px;
	box-sizing: border-box;
}
.imgList02 li .img {
	margin-bottom: 10px;
	position: relative;
}
.imgList02 li .img .icon {
	position: absolute;
	left: 15px;
	top: -5px;
	width: 34px;
	height: 43px;
}
.imgList02 li .txt {
	font-size: 16px;
}
@media screen and (max-width: 767px) {
.imgList02 {
	margin-left: -9px;
	padding: 0 20px;
	margin-bottom: 20px;
}
.imgList02 li {
	width: 50%;
	padding-left: 9px;
}
.imgList02 li .txt {
	font-size: 12px;
}
.imgList02 li .img .icon {
	left: 5px;
	top: -5px;
	width: 29px;
	height: 37px;
}
}
.btnList {
	min-width: 280px;
	max-width: 350px;
	height: 60px;
	box-sizing: border-box;
	border: 1px solid #ddd6d6;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	margin: 0 auto;
	text-align: center;
	line-height: 60px;
}
.btnList a {
	color: #bd2c0f;
	font-size: 18px;
	display: block;
	position: relative;
}
.btnList a:after {
	width: 7px;
	height: 13px;
	background: url(../common/img/icon_next.png) left no-repeat;
	content: "";
	position: absolute;
	right: 22px;
	top: 50%;
	margin-top: -7px;
}
.btnList a:hover {
	text-decoration: none;
}
@media screen and (max-width: 767px) {
.btnList {
	width: 170px;
	height: 38px;
	line-height: 38px;
}
.btnList a {
	font-size: 12px;
	padding-right: 10px;
}
.btnList a:after {
	right: 10px;
}
}
/*!staff
--------------------------------------------*/
.staff {
	background: url(../img/staff/mainimage_staff.jpg) center center no-repeat;
	background-size: cover;
}
.categoryList02 {
	text-align: center;
}
.categoryList02 li {
	width: 100px;
	height: 26px;
	display: inline-block;
	margin-right: 10px;
}
.categoryList02 li a {
	border: 1px solid #bd2c0f;
	background: #bd2c0f;
	display: block;
	color: #ffffff;
	font-size: 12px;
	text-align: center;
	line-height: 24px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}
.categoryList02 li:last-child {
	margin-left: 0;
}
.categoryList02 li a:hover {
	background: #ffffff;
	text-decoration: none;
	color: #bd2c0f;
}
.categoryList02 li .active {
	background: #ffffff;
	text-decoration: none;
	color: #bd2c0f;
}
.staffList02 {
	margin-left: -10px;
	overflow: hidden;
	margin-bottom: 100px;
}
.staffList02 li {
	width: 20%;
	padding-left: 10px;
	box-sizing: border-box;
	float: left;
	margin-top: 50px;
	display: none;
}
.staffList02 li:hover{
	opacity: .7;
	-webkit-opacity: .7;
	-moz-opacity: .7;
	filter: alpha(opacity=70);	/* IE lt 8 */
	-ms-filter: "alpha(opacity=70)"; /* IE 8 */
	-webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
}
.staffList02 li .inner {
	border: 1px solid #ddd6d6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	overflow: hidden;
}
.staffList02 li .inner img {
    height: 320px;
    max-width: inherit;
}
.staffList02 li .inner .introduction {
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 107px;
	background: url(../img/salon_detail/bg_salon_detail02.png) left top repeat;
	color: #ffffff;
}
.staffList02 li .inner .introduction .position {
	padding-bottom: 5px;
	margin-bottom: 5px;
	display: block;
	position: relative;
	font-size: 14px;
	padding-top: 15px;
}
.staffList02 li .inner .introduction .position:after {
	position: absolute;
	left: 50%;
	margin-left: -15px;
	width: 30px;
	height: 1px;
	background: #ffffff;
	content: "";
	bottom: 0;
}
.staffList02 li .inner .introduction .name {
	font-size: 16px;
}
@media screen and (max-width: 959px) {
.categoryList02 li{
	margin-bottom:10px;
}
}
@media screen and (max-width: 767px) {
.categoryList02 {
	text-align: inherit;
	margin-left: -10px;
	overflow: hidden;
}
.categoryList02 li {
	width: 33.33%;
	box-sizing: border-box;
	float: left;
	padding-left: 10px;
	height: 25px;
	margin-left: 0;
	margin-bottom: 10px;
	margin-right: 0;
}
.categoryList02 li a {
	line-height: 23px;
}
.staffList02 {
	margin-left: -15px;
	overflow: hidden;
	margin-bottom: 50px;
}
.staffList02 li {
	width: 50%;
	padding-left: 15px;
	margin-top: 25px;
}
.staffList02 li .inner img {
    width: 100%;
    height: inherit;
}
.staffList02 li .inner img {
	/* width: 100%; */
}
.staffList02 li .inner .introduction {
	height: 80px;
}
.staffList02 li .inner .introduction .position {
	padding-bottom: 5px;
	margin-bottom: 5px;
	font-size: 10px;
	padding-top: 10px;
}
.staffList02 li .inner .introduction .position:after {
	margin-left: -11px;
	width: 22px;
}
.staffList02 li .inner .introduction .name {
	font-size: 12px;
}
}
/*!staff_detail
--------------------------------------------*/
#mainStaff {
	float:left;
	width:79%;
}
#sideStaff {
	width: 17%;
	float: right;
	margin-left:4%;
}
.imgLeft02 {
	overflow: hidden;
	margin-bottom: 70px;
	margin-top: 90px;
}
.imgLeft02 .img {
	float: left;
	margin-right: 5%;
	width:31.6%;
}
.imgLeft02 .img img {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
}
.imgLeft02 .txt {
	overflow: hidden;
}
.imgLeft02 .txt .tit {
	margin-bottom: 20px;
}
.imgLeft02 .txt .tit .titL {
	font-size: 36px;
	color: #bd2c0f;
	display: inline-block;
}
.imgLeft02 .txt .tit .titM {
	font-size: 26px;
	color: #bd2c0f;
	display: block;
}
.imgLeft02 .txt .tit .titS {
	font-size: 20px;
	color: #bd2c0f;
	margin-left: 10px;
}
.staffTable {
	width: 100%;
	margin-bottom: 10px;
}
.staffTable td {
	border-bottom: 1px dotted #9d9d9d;
	font-size: 14px;
	padding: 8px 0;
}
.staffTable td:first-child {
	width: 60px;
}
#staffTextarea {
	height: 190px !important;
}
#staffTextarea .inner {
	padding: 0 20px 0 0 !important;
	font-size: 14px;
	line-height: 1.8;
}
#staffTextarea .inner p {
	margin-bottom: 10px;
}
#sideStaff {
	margin-top: 90px;
}
.sideStaffList {
	text-align: right;
	margin-bottom: 30px;
}
.sideStaffList li {
	display: inline-block;
	margin-left: 10px;
}
.sideStaffList li a:hover {
	opacity: .7;
	-webkit-opacity: .7;
	-moz-opacity: .7;
	filter: alpha(opacity=70);	/* IE lt 8 */
	-ms-filter: "alpha(opacity=70)"; /* IE 8 */
	-webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
}
@media screen and (max-width: 959px) {
#mainStaff {
	float:left;
	width:73%;
}
#sideStaff {
	width: 23%;
	float: right;
	margin-left:4%;
}
}
@media screen and (max-width: 767px) {
#mainStaff {
	width: 100%;
	float: none;
	padding: 0 10px;
	box-sizing: border-box;
}
#sideStaff {
	width: 100%;
	float: none;
	padding: 0 10px;
	box-sizing: border-box;
	margin-left:0;
}
.imgLeft02 {
	margin-bottom: 20px;
	margin-top: 30px;
}
.imgLeft02 .img {
	float: none;
	margin-right: 0;
	text-align: center;
	margin-bottom: 15px;
	width:100%;
}

.imgLeft02 .img img {
	height: 290px;
}
.imgLeft02 .txt .tit {
	margin-bottom: 15px;
	text-align: center;
}
.imgLeft02 .txt .tit .titL {
	font-size: 23px;
}
.imgLeft02 .txt .tit .titM {
	font-size: 15px;
}
.imgLeft02 .txt .tit .titS {
	font-size: 15px;
}
.staffTable td {
	font-size: 12px;
	padding: 8px 0;
}
.staffTable td:first-child {
	width: 45px;
}
#staffTextarea {
	height: 130px !important;
}
#staffTextarea .inner {
	font-size: 12px;
}
#staffTextarea .inner p {
	margin-bottom: 5px;
}
#sideStaff {
	margin-top: 0;
	margin-bottom: 35px;
}
.sideStaffList {
	text-align: center;
	margin-bottom: 5px;
}
.sideStaffList li {
	margin-left: 15px;
}
.sideStaffList li img {
	width: 48px;
}
.sideStaffList li:first-child {
	margin-left: 0;
}
.sideStaffList li a:hover {
	opacity: 1;
	-webkit-opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);	/* IE lt 8 */
	-ms-filter: "alpha(opacity=100)"; /* IE 8 */
	-webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
}
}
.bgStaffBox01 {
	background: #f8f6f6;
	padding-bottom: 40px;
}
.bgStaffBox01 .inner {
	width: 1000px;
	margin: 0 auto;
}
.imgList03 {
	overflow: hidden;
	margin-left: -20px;
	margin-bottom: 10%;
}
.imgList03 li {
	width: 33.33%;
	float: left;
	box-sizing: border-box;
	padding-left: 20px;
}
.imgList03 li a {
	background: #000000;
	display: block;
	position: relative;
}
.imgList03 li a span {
	display: none;
}
.imgList03 li a:hover span {
	position: absolute;
	left: 50%;
	margin-left: -20px;
	top: 50%;
	margin-top: -20px;
	display: block;
}
.imgList03 li a:hover img {
	opacity: .3;
	-webkit-opacity: .3;
	-moz-opacity: .3;
	filter: alpha(opacity=30);	/* IE lt 8 */
	-ms-filter: "alpha(opacity=30)"; /* IE 8 */
	-webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
}
.imgList03 li img {
	display: block;
	margin: 0 auto;
	max-height: 213px;
}
.imgList03 li .tit {
	text-align: center;
	font-size: 16px;
	padding: 15px 0;
}
@media screen and (max-width: 959px) {
.bgStaffBox01 .inner {
	width: 100%;
	margin: 0 auto;
}
}
@media screen and (max-width: 767px) {
.bgStaffBox01 {
	padding-bottom: 25px;
}
.bgStaffBox01 .inner {
	width: 100%;
	padding: 0 10px;
	box-sizing: border-box;
}
.imgList03 {
	margin-left: -10px;
}
.imgList03 li {
	width: 50%;
	padding-left: 10px;
}
.imgList03 li .tit {
	font-size: 12px;
	padding: 5px 0 15px 0;
}
}
.bgStaffBox01 .inner .bx-wrapper {
	width: 82.9% !important;
	float: left !important;
}
.bgStaffBox01 .inner .bx-wrapper .bx-viewport{
	width:82.9%;
}
.galleryBox {
	margin-bottom: 40px;
}
.galleryBox .bxslider {
	width: 82.9% !important;
	float: left;
}
.galleryBox .smallImg {
	width: 17%;
	float: right;
}
.galleryBox .smallImg li {
	margin-bottom: 1px;
	width:100%;
}
.galleryBox .smallImg li img{
	width:100%;
}
.galleryBox .smallImg li a {
	background: #000000;
	position: relative;
	display: block;
}
.galleryBox .smallImg li a:hover img {
	opacity: .3;
	-webkit-opacity: .3;
	-moz-opacity: .3;
	filter: alpha(opacity=30);	/* IE lt 8 */
	-ms-filter: "alpha(opacity=30)"; /* IE 8 */
	-webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
}
.galleryBox .smallImg li a:hover:after {
	position: absolute;
	width: 40px;
	height: 40px;
	background: url(../img/staff_detail/icon_play.png) left no-repeat;
	content: "";
	left: 50%;
	margin-left: -20px;
	top: 50%;
	margin-top: -20px;
}
@media screen and (max-width: 767px) {
.bgStaffBox01 .inner .bx-wrapper {
	width: 100% !important;
	float: none !important;
}
.galleryBox {
	margin-bottom: 20px;
}
.galleryBox .bxslider {
	width: 100%;
	float: none;
	text-align: center;
}
.galleryBox .bxslider li {
	padding-bottom: 1px !important;
}
.galleryBox .smallImg {
	width: inherit;
	float: none;
	margin-left: -1px;
	overflow: hidden;
}
.galleryBox .smallImg li {
	margin-bottom: 0px;
	padding-left: 1px;
	width: 25%;
	box-sizing: border-box;
	float: left;
}
.galleryBox .smallImg li a:hover:after {
	position: absolute;
	width: 20px;
	height: 20px;
	background: url(../img/staff_detail/icon_play.png) left no-repeat;
	content: "";
	left: 50%;
	margin-left: -10px;
	top: 50%;
	margin-top: -10px;
	background-size: 20px 20px;
}
}
.clndrBox {
	width: 170px;
}
.clndr-controls {
	margin-bottom: 8px;
}
.clndr-controls span {
	display: inline-block;
	vertical-align: middle;
	margin: 0 8px;
}
.clndr-previous-button, .clndr-next-button {
	cursor: pointer;
	text-decoration: underline;
}
.clndr-table {
	width: 100%;
	margin-bottom: 35px;
}
.clndr-table td {
	border: 2px solid #fff;
	text-align: center;
	color: #000;
	background-color: #fff;
	padding: 2px 0;
	width: 14.28571%;
}
.clndr-table tr td:first-child {
	background-color: #ffc0bd;
}
.clndr-table tr td:last-child {
	background-color: #ffc0bd;
}
.clndr-table td.header-day {
	background-color: #fff !important;
}
.clndr-table .today {
	background-color: #eee;
	color: #000;

	font-weight: bold;
}
.clndr-table .event {
	background-color: #fee9b7 !important;
	font-weight: normal;
}
.clndr01 {
	display: inline-block;
	background: url(../img/staff_detail/img_clndr01.jpg) 0 center no-repeat;
	padding-left: 26px;
	margin-right: 20px;
	font-size: 12px;
	line-height: 1.5;
}
.clndr02 {
	display: inline-block;
	background: url(../img/staff_detail/img_clndr02.jpg) 0 center no-repeat;
	padding-left: 26px;
	margin-right: 20px;
	font-size: 12px;
	line-height: 1.5;
}
@media screen and (max-width: 767px) {
.clndrBox{
	width:100%;
}
#sb_instagram.sbi_col_6.sbi_disable_mobile #sbi_images .sbi_item{
	width: 50%!important;
}
.instagram　#sb_instagram.sbi_col_3.sbi_disable_mobile #sbi_images .sbi_item {
	width: 25%;
}

}
